"Browse %@" = "%@ Böngészése";
"Browse All Selected Hosts" = "Kiválasztott host-ok böngészése";
"Clear All Completed" = "Kész letöltések törlése";
"Clear All Results and Restart Query" = "Találatok törlése és a keresés újraindítása";
"Clear All Results" = "Találatok törlése";
"Clear" = "Clear";
"Copy" = "Copy";
"Cut" = "Cut";
"Download" = "Letöltés";
"Find More Sources" = "Több forrás keresése";
"Ignore Selected Files" = "Ignore Selected Files";
"Ignore Selected Hosts" = "Ignore Selected Hosts";
"Keep in Sidebar" = "Megtartás az oldalpanelen";
"Open With..." = "Megnyitás...";
"Open" = "Megnyitás";
"Paste" = "Paste";
"Pause" = "Szüneteltetés";
"Remove All Queries" = "Összes keresés eltávolítása";
"Remove All" = "Összes eltávolítása";
"Remove" = "Eltávolítás";
"Reset to Default" = "Alapértékek visszaállítása";
"Resume" = "Folytatás";
"Reveal in Finder" = "Megnyitás intézőben";
"Select All" = "Select All";
"Start Query" = "Keresés indítása";
"Stop Query" = "Keresés leállítása";